{
  "type": "URL",
  "indicator": "https://p.typekit.net/p.css",
  "general": {
    "sections": [
      "general",
      "url_list",
      "http_scans",
      "screenshot"
    ],
    "indicator": "https://p.typekit.net/p.css",
    "type": "url",
    "type_title": "URL",
    "validation": [
      {
        "source": "akamai",
        "message": "Akamai rank: #718",
        "name": "Akamai Popular Domain"
      },
      {
        "source": "whitelist",
        "message": "Whitelisted domain typekit.net",
        "name": "Whitelisted domain"
      }
    ],
    "base_indicator": {
      "id": 3156643285,
      "indicator": "https://p.typekit.net/p.css",
      "type": "URL",
      "title": "",
      "description": "",
      "content": "",
      "access_type": "public",
      "access_reason": ""
    },
    "pulse_info": {
      "count": 14,
      "pulses": [
        {
          "id": "65709186b4721854f288709d",
          "name": "DCDemocraticparty.org",
          "description": "",
          "modified": "2023-12-06T15:21:42.506000",
          "created": "2023-12-06T15:21:42.506000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 1403,
            "URL": 992,
            "hostname": 382,
            "domain": 221,
            "CIDR": 9,
            "FileHash-MD5": 87,
            "FileHash-SHA1": 15
          },
          "indicator_count": 3109,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 110,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "6570843b02a76f986c48cf1f",
          "name": "ncdoj.gov.",
          "description": "",
          "modified": "2023-12-06T14:24:59.025000",
          "created": "2023-12-06T14:24:59.025000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 1037,
            "domain": 117,
            "hostname": 116,
            "URL": 266,
            "CIDR": 1,
            "FileHash-MD5": 19,
            "FileHash-SHA1": 4
          },
          "indicator_count": 1560,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 109,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "65708105cfc42f9740d5cdc1",
          "name": "case.house.gov",
          "description": "",
          "modified": "2023-12-06T14:11:17.482000",
          "created": "2023-12-06T14:11:17.482000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 689,
            "hostname": 64,
            "domain": 34,
            "URL": 141,
            "FileHash-MD5": 6,
            "FileHash-SHA1": 3
          },
          "indicator_count": 937,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 109,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "657080cdabab357298aea783",
          "name": "BetoOrourke.com ~ Democrat Candidate for Texas Gov.",
          "description": "",
          "modified": "2023-12-06T14:10:21.108000",
          "created": "2023-12-06T14:10:21.108000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 163,
            "FileHash-SHA256": 698,
            "domain": 100,
            "URL": 478,
            "CIDR": 4,
            "FileHash-MD5": 31,
            "FileHash-SHA1": 3
          },
          "indicator_count": 1477,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 109,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "65707ff30cc6d94d175b8bb2",
          "name": "modems.org",
          "description": "",
          "modified": "2023-12-06T14:06:43.176000",
          "created": "2023-12-06T14:06:43.176000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 709,
            "hostname": 223,
            "domain": 65,
            "URL": 537,
            "CIDR": 9,
            "FileHash-MD5": 14,
            "FileHash-SHA1": 3
          },
          "indicator_count": 1560,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 109,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "65707fd2e3f89245d7a2d3b6",
          "name": "www.jessicacisnerosforcongress.com",
          "description": "",
          "modified": "2023-12-06T14:06:10.664000",
          "created": "2023-12-06T14:06:10.664000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": null,
          "export_count": 2,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "api",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "StreamMiningEx",
            "id": "262917",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 613,
            "FileHash-SHA256": 1038,
            "domain": 395,
            "URL": 1892,
            "FileHash-MD5": 15,
            "CIDR": 1,
            "FileHash-SHA1": 8
          },
          "indicator_count": 3962,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 109,
          "modified_text": "865 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "656aa9afda328379fe4643ce",
          "name": "ncdoj.gov     (Pulse by StremMiningEx)",
          "description": "",
          "modified": "2023-12-02T03:51:11.165000",
          "created": "2023-12-02T03:51:11.165000",
          "tags": [],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "green",
          "cloned_from": "656a0e3e0117497d07a12ea5",
          "export_count": 8,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "scoreblue",
            "id": "254100",
            "avatar_url": "/otxapi/users/avatar_image/media/avatars/user_254100/resized/80/avatar_3b9c358f36.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "domain": 117,
            "hostname": 116,
            "URL": 266,
            "FileHash-SHA256": 1037,
            "CIDR": 1,
            "FileHash-MD5": 19,
            "FileHash-SHA1": 4
          },
          "indicator_count": 1560,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 224,
          "modified_text": "869 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "63003c89e59330c5e5aa71f2",
          "name": "DCDemocraticparty.org",
          "description": "",
          "modified": "2022-09-18T00:03:55.814000",
          "created": "2022-08-20T01:44:41.321000",
          "tags": [
            "url search",
            "domain scan",
            "url url",
            "search url",
            "search domain",
            "scan url",
            "august",
            "lookup go",
            "rescan add",
            "verdict report",
            "behaviour",
            "http",
            "request chain",
            "de summary",
            "redirects links",
            "similar dom",
            "meta",
            "value",
            "variables",
            "sentry",
            "imageclientapi",
            "reactdom",
            "react",
            "object",
            "fbq function",
            "htmlcomponent",
            "function",
            "Apple's crappy FaceTime ~ Nothing has changed",
            "Ransomware"
          ],
          "references": [
            "dcdemocraticparty.org.pdf"
          ],
          "public": 1,
          "adversary": "",
          "targeted_countries": [
            "United States of America"
          ],
          "malware_families": [
            {
              "id": "Ransom:Win32/Wannaren.A",
              "display_name": "Ransom:Win32/Wannaren.A",
              "target": "/malware/Ransom:Win32/Wannaren.A"
            }
          ],
          "attack_ids": [],
          "industries": [
            "Government"
          ],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 11,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 382,
            "URL": 993,
            "domain": 221,
            "FileHash-SHA256": 1403,
            "CIDR": 9,
            "FileHash-MD5": 87,
            "FileHash-SHA1": 15
          },
          "indicator_count": 3110,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 407,
          "modified_text": "1309 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "623241350f0a874e72533eb4",
          "name": "ncdoj.gov.",
          "description": "",
          "modified": "2022-04-15T00:03:47.669000",
          "created": "2022-03-16T19:57:41.379000",
          "tags": [
            "WannaCry",
            "NCdoj.gov"
          ],
          "references": [
            "ncdoj.gov.pdf"
          ],
          "public": 1,
          "adversary": "",
          "targeted_countries": [
            "United States of America"
          ],
          "malware_families": [
            {
              "id": "Win.Ransomware.WannaCry-9856297-0",
              "display_name": "Win.Ransomware.WannaCry-9856297-0",
              "target": null
            }
          ],
          "attack_ids": [],
          "industries": [
            "Government"
          ],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 6,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "domain": 117,
            "hostname": 116,
            "URL": 267,
            "FileHash-SHA256": 1037,
            "CIDR": 1,
            "FileHash-MD5": 19,
            "FileHash-SHA1": 4
          },
          "indicator_count": 1561,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 407,
          "modified_text": "1465 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "6228bd4ae80abc010a03b287",
          "name": "case.house.gov",
          "description": "",
          "modified": "2022-04-08T00:05:40.239000",
          "created": "2022-03-09T14:44:26.921000",
          "tags": [],
          "references": [
            "case.house.gov.pdf"
          ],
          "public": 1,
          "adversary": "",
          "targeted_countries": [
            "United States of America"
          ],
          "malware_families": [],
          "attack_ids": [],
          "industries": [
            "Government"
          ],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 5,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 64,
            "URL": 142,
            "FileHash-SHA256": 689,
            "domain": 34,
            "FileHash-MD5": 6,
            "FileHash-SHA1": 3
          },
          "indicator_count": 938,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 409,
          "modified_text": "1472 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "6227274b9413451a8a15c526",
          "name": "BetoOrourke.com ~ Democrat Candidate for Texas Gov.",
          "description": "",
          "modified": "2022-04-07T00:04:02.553000",
          "created": "2022-03-08T09:52:11.685000",
          "tags": [],
          "references": [
            "betoorourke.com_2.pdf"
          ],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [
            "Government"
          ],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 5,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 1,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 698,
            "domain": 100,
            "URL": 478,
            "hostname": 163,
            "CIDR": 4,
            "FileHash-MD5": 31,
            "FileHash-SHA1": 3
          },
          "indicator_count": 1477,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 407,
          "modified_text": "1473 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "6220720cba72010be9d258b4",
          "name": "modems.org",
          "description": "",
          "modified": "2022-04-02T00:04:50.405000",
          "created": "2022-03-03T07:45:16.626000",
          "tags": [],
          "references": [
            ":www.njdems.org.pdf"
          ],
          "public": 1,
          "adversary": "",
          "targeted_countries": [
            "United States of America"
          ],
          "malware_families": [],
          "attack_ids": [],
          "industries": [
            "Government"
          ],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 5,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 223,
            "URL": 537,
            "domain": 65,
            "FileHash-SHA256": 709,
            "CIDR": 9,
            "FileHash-MD5": 14,
            "FileHash-SHA1": 3
          },
          "indicator_count": 1560,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 406,
          "modified_text": "1478 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "621fc14b176c32f453e19b38",
          "name": "www.jessicacisnerosforcongress.com",
          "description": "",
          "modified": "2022-04-01T00:01:54.852000",
          "created": "2022-03-02T19:11:07.907000",
          "tags": [
            "whois",
            "ssl certificate",
            "whois record"
          ],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 5,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "hostname": 613,
            "FileHash-SHA256": 1038,
            "URL": 1893,
            "domain": 395,
            "FileHash-MD5": 15,
            "CIDR": 1,
            "FileHash-SHA1": 8
          },
          "indicator_count": 3963,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 407,
          "modified_text": "1479 days ago ",
          "is_modified": true,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        },
        {
          "id": "62227437547f5065457a18e5",
          "name": "https://use.typekit.net/pie0zcr.css",
          "description": "",
          "modified": "2022-03-04T20:19:03.258000",
          "created": "2022-03-04T20:19:03.258000",
          "tags": [
            "adobe",
            "http",
            "record value",
            "body",
            "typekit service",
            "use http",
            "incorporated",
            "reserved",
            "header http2"
          ],
          "references": [],
          "public": 1,
          "adversary": "",
          "targeted_countries": [],
          "malware_families": [],
          "attack_ids": [],
          "industries": [],
          "TLP": "white",
          "cloned_from": null,
          "export_count": 5,
          "upvotes_count": 0,
          "downvotes_count": 0,
          "votes_count": 0,
          "locked": false,
          "pulse_source": "web",
          "validator_count": 0,
          "comment_count": 0,
          "follower_count": 0,
          "vote": 0,
          "author": {
            "username": "Kailula4",
            "id": "131997",
            "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
            "is_subscribed": false,
            "is_following": false
          },
          "indicator_type_counts": {
            "FileHash-SHA256": 54,
            "URL": 77,
            "hostname": 3,
            "domain": 1
          },
          "indicator_count": 135,
          "is_author": false,
          "is_subscribing": null,
          "subscriber_count": 406,
          "modified_text": "1506 days ago ",
          "is_modified": false,
          "groups": [],
          "in_group": false,
          "threat_hunter_scannable": true,
          "threat_hunter_has_agents": 1,
          "related_indicator_type": "URL",
          "related_indicator_is_active": 1
        }
      ],
      "references": [
        "dcdemocraticparty.org.pdf",
        "betoorourke.com_2.pdf",
        "case.house.gov.pdf",
        "ncdoj.gov.pdf",
        ":www.njdems.org.pdf"
      ],
      "related": {
        "alienvault": {
          "adversary": [],
          "malware_families": [],
          "industries": [],
          "unique_indicators": 0
        },
        "other": {
          "adversary": [],
          "malware_families": [
            "Win.ransomware.wannacry-9856297-0",
            "Ransom:win32/wannaren.a"
          ],
          "industries": [
            "Government"
          ],
          "unique_indicators": 10776
        }
      }
    },
    "false_positive": [],
    "alexa": "http://www.alexa.com/siteinfo/typekit.net",
    "whois": "http://whois.domaintools.com/typekit.net",
    "domain": "typekit.net",
    "hostname": "p.typekit.net"
  },
  "geo": {},
  "geo_ipapicom": {},
  "pulse_count": 14,
  "pulses": [
    {
      "id": "65709186b4721854f288709d",
      "name": "DCDemocraticparty.org",
      "description": "",
      "modified": "2023-12-06T15:21:42.506000",
      "created": "2023-12-06T15:21:42.506000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "FileHash-SHA256": 1403,
        "URL": 992,
        "hostname": 382,
        "domain": 221,
        "CIDR": 9,
        "FileHash-MD5": 87,
        "FileHash-SHA1": 15
      },
      "indicator_count": 3109,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 110,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "6570843b02a76f986c48cf1f",
      "name": "ncdoj.gov.",
      "description": "",
      "modified": "2023-12-06T14:24:59.025000",
      "created": "2023-12-06T14:24:59.025000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "FileHash-SHA256": 1037,
        "domain": 117,
        "hostname": 116,
        "URL": 266,
        "CIDR": 1,
        "FileHash-MD5": 19,
        "FileHash-SHA1": 4
      },
      "indicator_count": 1560,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 109,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "65708105cfc42f9740d5cdc1",
      "name": "case.house.gov",
      "description": "",
      "modified": "2023-12-06T14:11:17.482000",
      "created": "2023-12-06T14:11:17.482000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "FileHash-SHA256": 689,
        "hostname": 64,
        "domain": 34,
        "URL": 141,
        "FileHash-MD5": 6,
        "FileHash-SHA1": 3
      },
      "indicator_count": 937,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 109,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "657080cdabab357298aea783",
      "name": "BetoOrourke.com ~ Democrat Candidate for Texas Gov.",
      "description": "",
      "modified": "2023-12-06T14:10:21.108000",
      "created": "2023-12-06T14:10:21.108000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "hostname": 163,
        "FileHash-SHA256": 698,
        "domain": 100,
        "URL": 478,
        "CIDR": 4,
        "FileHash-MD5": 31,
        "FileHash-SHA1": 3
      },
      "indicator_count": 1477,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 109,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "65707ff30cc6d94d175b8bb2",
      "name": "modems.org",
      "description": "",
      "modified": "2023-12-06T14:06:43.176000",
      "created": "2023-12-06T14:06:43.176000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "FileHash-SHA256": 709,
        "hostname": 223,
        "domain": 65,
        "URL": 537,
        "CIDR": 9,
        "FileHash-MD5": 14,
        "FileHash-SHA1": 3
      },
      "indicator_count": 1560,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 109,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "65707fd2e3f89245d7a2d3b6",
      "name": "www.jessicacisnerosforcongress.com",
      "description": "",
      "modified": "2023-12-06T14:06:10.664000",
      "created": "2023-12-06T14:06:10.664000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": null,
      "export_count": 2,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "api",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "StreamMiningEx",
        "id": "262917",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "hostname": 613,
        "FileHash-SHA256": 1038,
        "domain": 395,
        "URL": 1892,
        "FileHash-MD5": 15,
        "CIDR": 1,
        "FileHash-SHA1": 8
      },
      "indicator_count": 3962,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 109,
      "modified_text": "865 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "656aa9afda328379fe4643ce",
      "name": "ncdoj.gov     (Pulse by StremMiningEx)",
      "description": "",
      "modified": "2023-12-02T03:51:11.165000",
      "created": "2023-12-02T03:51:11.165000",
      "tags": [],
      "references": [],
      "public": 1,
      "adversary": "",
      "targeted_countries": [],
      "malware_families": [],
      "attack_ids": [],
      "industries": [],
      "TLP": "green",
      "cloned_from": "656a0e3e0117497d07a12ea5",
      "export_count": 8,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "web",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "scoreblue",
        "id": "254100",
        "avatar_url": "/otxapi/users/avatar_image/media/avatars/user_254100/resized/80/avatar_3b9c358f36.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "domain": 117,
        "hostname": 116,
        "URL": 266,
        "FileHash-SHA256": 1037,
        "CIDR": 1,
        "FileHash-MD5": 19,
        "FileHash-SHA1": 4
      },
      "indicator_count": 1560,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 224,
      "modified_text": "869 days ago ",
      "is_modified": false,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "63003c89e59330c5e5aa71f2",
      "name": "DCDemocraticparty.org",
      "description": "",
      "modified": "2022-09-18T00:03:55.814000",
      "created": "2022-08-20T01:44:41.321000",
      "tags": [
        "url search",
        "domain scan",
        "url url",
        "search url",
        "search domain",
        "scan url",
        "august",
        "lookup go",
        "rescan add",
        "verdict report",
        "behaviour",
        "http",
        "request chain",
        "de summary",
        "redirects links",
        "similar dom",
        "meta",
        "value",
        "variables",
        "sentry",
        "imageclientapi",
        "reactdom",
        "react",
        "object",
        "fbq function",
        "htmlcomponent",
        "function",
        "Apple's crappy FaceTime ~ Nothing has changed",
        "Ransomware"
      ],
      "references": [
        "dcdemocraticparty.org.pdf"
      ],
      "public": 1,
      "adversary": "",
      "targeted_countries": [
        "United States of America"
      ],
      "malware_families": [
        {
          "id": "Ransom:Win32/Wannaren.A",
          "display_name": "Ransom:Win32/Wannaren.A",
          "target": "/malware/Ransom:Win32/Wannaren.A"
        }
      ],
      "attack_ids": [],
      "industries": [
        "Government"
      ],
      "TLP": "white",
      "cloned_from": null,
      "export_count": 11,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "web",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "Kailula4",
        "id": "131997",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "hostname": 382,
        "URL": 993,
        "domain": 221,
        "FileHash-SHA256": 1403,
        "CIDR": 9,
        "FileHash-MD5": 87,
        "FileHash-SHA1": 15
      },
      "indicator_count": 3110,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 407,
      "modified_text": "1309 days ago ",
      "is_modified": true,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "623241350f0a874e72533eb4",
      "name": "ncdoj.gov.",
      "description": "",
      "modified": "2022-04-15T00:03:47.669000",
      "created": "2022-03-16T19:57:41.379000",
      "tags": [
        "WannaCry",
        "NCdoj.gov"
      ],
      "references": [
        "ncdoj.gov.pdf"
      ],
      "public": 1,
      "adversary": "",
      "targeted_countries": [
        "United States of America"
      ],
      "malware_families": [
        {
          "id": "Win.Ransomware.WannaCry-9856297-0",
          "display_name": "Win.Ransomware.WannaCry-9856297-0",
          "target": null
        }
      ],
      "attack_ids": [],
      "industries": [
        "Government"
      ],
      "TLP": "white",
      "cloned_from": null,
      "export_count": 6,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "web",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "Kailula4",
        "id": "131997",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "domain": 117,
        "hostname": 116,
        "URL": 267,
        "FileHash-SHA256": 1037,
        "CIDR": 1,
        "FileHash-MD5": 19,
        "FileHash-SHA1": 4
      },
      "indicator_count": 1561,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 407,
      "modified_text": "1465 days ago ",
      "is_modified": true,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    },
    {
      "id": "6228bd4ae80abc010a03b287",
      "name": "case.house.gov",
      "description": "",
      "modified": "2022-04-08T00:05:40.239000",
      "created": "2022-03-09T14:44:26.921000",
      "tags": [],
      "references": [
        "case.house.gov.pdf"
      ],
      "public": 1,
      "adversary": "",
      "targeted_countries": [
        "United States of America"
      ],
      "malware_families": [],
      "attack_ids": [],
      "industries": [
        "Government"
      ],
      "TLP": "white",
      "cloned_from": null,
      "export_count": 5,
      "upvotes_count": 0,
      "downvotes_count": 0,
      "votes_count": 0,
      "locked": false,
      "pulse_source": "web",
      "validator_count": 0,
      "comment_count": 0,
      "follower_count": 0,
      "vote": 0,
      "author": {
        "username": "Kailula4",
        "id": "131997",
        "avatar_url": "https://otx.alienvault.com/assets/images/default-avatar.png",
        "is_subscribed": false,
        "is_following": false
      },
      "indicator_type_counts": {
        "hostname": 64,
        "URL": 142,
        "FileHash-SHA256": 689,
        "domain": 34,
        "FileHash-MD5": 6,
        "FileHash-SHA1": 3
      },
      "indicator_count": 938,
      "is_author": false,
      "is_subscribing": null,
      "subscriber_count": 409,
      "modified_text": "1472 days ago ",
      "is_modified": true,
      "groups": [],
      "in_group": false,
      "threat_hunter_scannable": true,
      "threat_hunter_has_agents": 1,
      "related_indicator_type": "URL",
      "related_indicator_is_active": 1
    }
  ],
  "error": null,
  "vt": {
    "error": "VirusTotal rate limit reached. Try again shortly.",
    "indicator": "https://p.typekit.net/p.css",
    "type": "URL"
  },
  "abuseipdb": null,
  "urlhaus": {
    "indicator": "https://p.typekit.net/p.css",
    "type": "URL",
    "found": false,
    "verdict": "clean",
    "error": null
  },
  "from_cache": true,
  "_cached_at": 1776622066.5543573
}